/*     2438835 : 이미지      */
.img__2438835__ {max-width:100%}
.img__2438835__ * {box-sizing:border-box}
.img__2438835__ a {display:block;vertical-align:top}
.img__2438835__ img {width:px;vertical-align:top}
.img__2438835__ p {margin:0}




/*     2438845 : 이미지      */
.img__2438845__ {max-width:100%}
.img__2438845__ * {box-sizing:border-box}
.img__2438845__ a {display:block;vertical-align:top}
.img__2438845__ img {width:500px;vertical-align:top}
.img__2438845__ p {margin:0}


/*     2438855 : 이미지      */
.img__2438855__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__2438855__ * {box-sizing:border-box}
.img__2438855__ a {display:block;vertical-align:top}
.img__2438855__ img {width:500px;vertical-align:top}
.img__2438855__ p {margin:0}


/*     2438865 : 이미지      */
.img__2438865__ {max-width:100%}
.img__2438865__ * {box-sizing:border-box}
.img__2438865__ a {display:block;vertical-align:top}
.img__2438865__ img {width:px;vertical-align:top}
.img__2438865__ p {margin:0}

/*     2438875 : 실선      */
.solid_line__2438875__ {display:block;position:relative;width:100%;height:30px}
.solid_line__2438875__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2438875__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2438875__ {height:20px}
}

/*     2438885 : 타이틀 텍스트      */
.title__2438885__ {font-size:0}
.title__2438885__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__2438885__ p:before {content:'';position:absolute;background:#4972B8;font-size:0}

.title__2438885__.style_top p {padding-top:10px}
.title__2438885__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__2438885__.style_right p {padding-right:14px}
.title__2438885__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__2438885__.style_bottom p {padding-bottom:12px}
.title__2438885__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__2438885__.style_left p {padding-left:14px}
.title__2438885__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__2438885__.style_circle1 p {padding-left:18px}
.title__2438885__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2438885__.style_circle2 p {padding-left:18px}
.title__2438885__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #4972B8;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2438885__ p {font-size:16px}
	.title__2438885__.style_top p:before {width:16px}
	.title__2438885__.style_right p:before {height:16px}
	.title__2438885__.style_bottom p:before {width:16px}
	.title__2438885__.style_left p:before {height:16px}
}

/*     2438895 : 실선      */
.solid_line__2438895__ {display:block;position:relative;width:100%;height:30px}
.solid_line__2438895__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2438895__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2438895__ {height:20px}
}

/*     2438905 : 이미지      */
.img__2438905__ {max-width:100%}
.img__2438905__ * {box-sizing:border-box}
.img__2438905__ a {display:block;vertical-align:top}
.img__2438905__ img {width:px;vertical-align:top}

@media (min-width:1024px){
.img__2438905__ img {display: block;margin-left: 95px;}
}

/*     2438915 : 이미지      */
.img__3224335__ {max-width:100%}
.img__3224335__ * {box-sizing:border-box; margin: 0 auto;}
.img__3224335__ a {display:block;vertical-align:top}
.img__3224335__ img {width:px;vertical-align:top}

